## shellingham 1.3.2

=== debian/changelog ===
shellingham (1.3.2-1.1ubuntu1) jammy; urgency=medium

  * Add test dependency on python3-all, consistent with use of
    py3versions -s.  Closes: #1001485.


 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Dec 2021 18:29:32 +0000

shellingham (1.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 12:54:03 +0200

shellingham (1.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #980483)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 15 Jan 2021 11:55:19 -0300
