=== debian/control ===
Source: shellingham
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest,
 python3-pytest-mock,
Standards-Version: 4.5.1
Homepage: https://github.com/sarugaku/shellingham
Vcs-Git: https://salsa.debian.org/python-team/packages/shellingham.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/shellingham
Rules-Requires-Root: no

Package: python3-shellingham
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tool to Detect Surrounding Shell
 Shellingham detects what shell the current Python executable is
 running in.
