## shellingham 1.4.0

=== debian/changelog ===
shellingham (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/control: Add python3-all as dependency in autopkgtest
    (Closes: #1001485).
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * Remove patches folder. The patch that add the setup.py file is not longer
    need, is already added by upstream.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * d/copyright: Remove the copyright entry for src/shellingham/nt.py file.
    The license and copyright notice is not longer in the file.
  * d/copyright: Update debian/* files copyright year.
  * d/control: Add <!nocheck> profile to b-depends used in tests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 17 Dec 2021 17:31:59 -0300
