=== debian/control ===
Source: shellingham
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/sarugaku/shellingham
Vcs-Git: https://salsa.debian.org/python-team/packages/shellingham.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/shellingham
Rules-Requires-Root: no

Package: python3-shellingham
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Tool to Detect Surrounding Shell
 Shellingham detects what shell the current Python executable is
 running in.
