## shellingham 1.5.0

=== debian/changelog ===
shellingham (1.5.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.0.1; no further
    changes needed).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 13 Sep 2022 18:50:34 +0000
