## shellingham 1.5.1

=== debian/changelog ===
shellingham (1.5.1-1) unstable; urgency=medium

  * Prepare package for unstable.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 16 Jun 2023 22:16:12 -0300

shellingham (1.5.1-1~exp1) experimental; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/copyright: Update Copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 10 May 2023 17:04:06 -0300
