=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sarugaku/shellingham
 Vcs-Git: https://salsa.debian.org/python-team/packages/shellingham.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/shellingham
