## shellingham 1.5.4

=== debian/changelog ===
shellingham (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/fix-upstream-test.patch: Remove patch, it was already applied
    for upstream.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 25 Oct 2023 12:11:24 -0300

shellingham (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information. Also update in copyright for
    debian/* files.
  * d/patch/fix-upstream-test.patch: Add patch to fix tests in upstream.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 17 Aug 2023 12:01:35 -0300
