=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%" \
   https://github.com/sarugaku/shellingham/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
